TRUNCATE TABLE 
  audit_log_archive,
  audit_log,
  operation_log,
  sys_operation_log,
  sys_exception_log,
  sys_login_log,
  sys_user_message,
  sys_role_permission,
  user_role,
  sys_permission,
  sys_file,
  sys_notice,
  sys_user,
  sys_role,
  sys_menu,
  sys_dict_data,
  sys_dict_type,
  sys_dictionary,
  sys_config,
  oauth2_client
CASCADE;

SELECT setval('sys_user_id_seq', 1, false);
SELECT setval('sys_role_id_seq', 1, false);
SELECT setval('sys_menu_id_seq', 1, false);
SELECT setval('sys_permission_id_seq', 1, false);
SELECT setval('sys_role_permission_id_seq', 1, false);
SELECT setval('user_role_id_seq', 1, false);
SELECT setval('sys_dict_type_id_seq', 1, false);
SELECT setval('sys_dict_data_id_seq', 1, false);
SELECT setval('sys_config_id_seq', 1, false);
SELECT setval('sys_file_id_seq', 1, false);
SELECT setval('sys_notice_id_seq', 1, false);
SELECT setval('operation_log_id_seq', 1, false);
SELECT setval('audit_log_id_seq', 1, false);
SELECT setval('sys_login_log_id_seq', 1, false);
SELECT setval('sys_exception_log_id_seq', 1, false);
SELECT setval('sys_user_message_id_seq', 1, false);
SELECT setval('oauth2_client_id_seq', 1, false);
SELECT setval('audit_log_archive_id_seq', 1, false);
